AdilRC - Bug #3247

/window parameters are not always validated correctly

01/30/2017 06:13 PM - Per Amundsen

Status: Closed
Priority: Normal
Assignee: Per Amundsen
Category: Scripting
Target version: 2.7

Operative System: All

Start date:
Due date:

% Done:

Estimated time:

Regression:

01/30/2017

0%
0.00 hour

No

Description

/window parameters are not always validated correctly

History

#1 - 01/30/2017 06:13 PM - Per Amundsen

- Status changed from Resolved to Closed

#2 - 01/30/2017 06:24 PM - Per Amundsen

- Subject changed from /window parameters are not always validate correctly to /window parameters are not always validated correctly

- Description updated

01/24/2022
